    .contact-us-area {
        border-top: 4px solid #1095da;
        margin-top: 30px;
        border-radius: 10px;
    }

    #contact_sub_title{
        font-size: 23px;
    }

    input::-moz-placeholder{
        /*color: #a7a7c1;*/
        color: #9b9b9b;
    }
  
    input::placeholder{
        color: #9b9b9b;
    }

    textarea::placeholder{
        color: #9b9b9b;
    }

    .breadcrumb-text > h1 {
        font-size: 60px;
        color: #ffffff;
    }

    .team_sub_title{
        font-size: 25px !important;
        line-height: 37px;
    }

    .counter-text h1 {
        font-size: 35px;
    }

    .ppp {
        font-size: 16px !important;
    }
    .section-title h2 {
        font-size: 19px;
        margin-top: 22px;
        letter-spacing: unset;
    }
    @media (max-width: 1500px) and (min-width: 1200px){
        .slider-content h2 {
            font-size: 55px !important;
        }
    }    
    .slider-content h2 {
        font-size: 55px;
    }    

    .slider-content p {
        font-size: 22px;
        line-height: 39px;
        text-align: right;
    }

    #main_logo{
        width: 110px;
        height: 100px;
        margin-top: -15px;
    }
    .services-02-icon img, .about-info-icon img{
        width: 65px;
    }
    .services-02-text h3{
        color: #1095da;
    }

    .services-02-wrapper {
        padding: 30px;
        /*border: #a1befc solid 1.5px;*/
        border-radius: 15px;
    }
    .white-btn:hover{
        background: #ffffff;
        color: #1095da;
    }

    #map_title_1{
        font-size: 15px;
        background-color: #ffffff;
        padding: 10px;
        border-radius: 5px;
        color: #495057;        
    }

    .section-title > span {
        font-size: 30px;
    }

    .egy_mapphoto{
        font-size: 50px !important;
        text-shadow: 0 1px 0 rgb(204, 204, 204), 0 2px 0 rgb(201, 201, 201), 0 3px 0 rgb(187, 187, 187), 0 4px 0 rgb(185, 185, 185), 0 5px 0 rgb(170, 170, 170), 0 6px 1px rgba(0, 0, 0, 0.0980392), 0 0 5px rgba(0, 0, 0, 0.0980392), 0 1px 3px rgba(0, 0, 0, 0.298039), 0 3px 5px rgba(0, 0, 0, 0.2), 0 5px 10px rgba(0, 0, 0, 0.247059), 0 10px 10px rgba(0, 0, 0, 0.2), 0 20px 20px rgba(0, 0, 0, 0.14902);
        -webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
        -moz-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
        -o-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
        transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);        
    }

.map_bg{
    background-color: #444;
    background-repeat: no-repeat;
    background-position: left;
    background-size: 25%;
}

.form_input_error{
    border: 2px solid #ff1100 !important;
}

.register_box{
    margin-top: 30px;
}

.register_1btn {
    font-size: 15px;
    padding: 15px 20px 15px 20px;
    border-radius: 10px;
}

.logon_1btn {
    font-size: 15px;
    padding: 15px 20px 15px 20px;
    border-radius: 10px;
    background-color: #343a40;
    border-color: #343a40;
    color: #ffffff;
}

.logon_1btn:hover {
    font-size: 15px;
    padding: 15px 20px 15px 20px;
    border-radius: 10px;
    background-color: #343a40;
    border-color: #343a40;
    color: #ffffff;
}

.register_1btn i, .logon_1btn i  {
    left: 0px;
    right: unset;
}

.track_order{
    font-weight: 700;
    font-size: 16px;
}

.track_order_icon{
    color: #1095da;
    font-size: 18px !important;
    font-weight: 600
}

.track_order_box1{
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    padding: 15px;
    width: 300px !important;
}
.track_order_btn1{
    background-color: #1095da;
    border-color: #1095da;
    font-size: 16px;
    font-weight: 600;
}
.track_order_btn1:hover{
    background-color: #343a40;
    border-color: #343a40;
    font-size: 16px;
    font-weight: 600;
}
.close_whatsapp_box{
    color: white;
    font-size: 20px;
    margin-top: -70px;
    left: -35px;
    position: relative;
}

.close_whatsapp_box:hover{
    cursor: pointer;
}

.whatsapp_box{
    width: 360px;
    position: fixed;
    margin-bottom: 85px;
    bottom: 0px;
    left: 10px;
    right: auto;
    z-index: 101;
    display: flex;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 12px 24px 0px;
    flex-direction: column;
    background-color: unset;
    transform: translate3d(0px, 0px, 0px);
    opacity: 1;
    pointer-events: all;
    visibility: visible;
    touch-action: auto;
    margin-right: 16px;
    border-radius: 10px;
    overflow: hidden;
    transition: opacity 0.3s ease 0s, margin 0.3s ease 0s, visibility 0.3s ease 0s;
}

.whatsapp_user_info{
    background: #095e54;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    align-items: center;
    padding: 20px 20px;
    display: flex;
}

.whatsapp_user_info img{
    width: 65px;
    height: 65px;
}

.whatsapp_user_name{
    padding-left: 0;
    padding-right: 15px;
}

.whatsapp_user_name h6,.whatsapp_user_name h5 {
    color: #ffffff;
}

.whatsapp_chat_wall::before  {
    display: block;
    position: absolute;
    content: "";
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    z-index: 0;
    opacity: 0.08;
    background-image: url('../whatsapp_wall.webp');
}
.whatsapp_chat_wall {
    background-color: rgb(230, 221, 212);
    position: relative;
    padding: 20px 20px 20px 10px;
    height: 130px;
}
.whatsapp_message_box{
    display: flex;
    z-index: 1;
}

.whatsapp_message_item{
    background-color: rgb(255, 255, 255);
    position: relative;
    opacity: 1;
    transform-origin: center top;
    z-index: 2;
    box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
    margin-top: 4px;
    margin-left: -54px;
    max-width: calc(100% - 12px);
    padding: 7px 12px 6px;
    border-radius: 0px 8px 8px;
    transition: all 0.3s ease 0s;
}

.whatsapp_message_item::before {
    position: absolute;
    background-image: url('../whatsapp_arrow.png');
    background-size: contain;
    content: "";
    top: 0px;
    left: -12px;
    width: 12px;
    height: 19px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

.whatsapp_message_user_name {
    font-size: 13px;
    font-weight: 700;
    line-height: 18px;
    color: rgba(0, 0, 0, 0.4);
}
.whatsapp_message_time{
    text-align: left;
    margin-top: 4px;
    font-size: 12px;
    line-height: 16px;
    color: rgba(17, 17, 17, 0.5);
    margin-left: -8px;
    margin-bottom: -4px;
}


.whatsapp_start_chat_box_btn{
    background-color: rgb(255, 255, 255);
}
.whatsapp_start_chat_btn{
    color: rgb(255, 255, 255);
    font-size: 15px;
    font-weight: 700;
    line-height: 20px;
    cursor: pointer;
    position: relative;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    -webkit-appearance: none;
    padding: 8px 12px;
    border-radius: 10px;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    background: rgb(79, 206, 93);
    margin: 20px;
    overflow: hidden;
}

.whatsapp_start_chat_btn a{
    color: #ffffff;
}

.whatsapp_start_chat_box_btn a .fa{
    font-size: 21px;
    padding-left: 5px;
}
/*
.whatsapp_chat_box_icon::before {
    content: "";
    width: 10px;
    height: 10px;
    background-color: rgb(255, 0, 0);
    display: block;
    position: absolute;
    z-index: 1;
    right: 4px;
    top: 4px;
    border-radius: 50%;
}
*/
.whatsapp_chat_box_icon{
    position: fixed;
    bottom: 10px;
    left: 10px;
    background: rgb(79, 206, 93);
    color: #FFF;
    text-align: center;
    font-size: 30px;
    z-index: 100;
    height: 60px;
    width: 60px;
    border-radius: 50%;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 12px;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    cursor: pointer;
    user-select: none;
    outline: transparent;
}


.whatsapp_chat_icon_text{
    font-size: 46px;
}
.fb_dialog_advanced{
    bottom: 10px !important;
    right: 10px !important;
}

.justify_text{
    text-align: justify;
}

.bcms_video_btn{
    margin-right: auto;
    font-size: 20px;
}
.bcms_url_white a {
    color: #ffffff;
}
.contact_btn_2{
    margin-right: auto;
}

.get_bcms_demo{
    background: #f3518b;
    border-color: #ffffff;
    color: #ffffff;
}

.register_brand_name::after{
    content: "\f02e" !important;
}

.register_website::after{
    content: "\f0ac" !important;
}

.register_facebook::after{
    content: "\f02b" !important;
}

.register_phone::after{
    content: "\f10b" !important;
}

.register_email::after,.login_email::after{
    content: "\f0e0" !important;
}

.login_password::after{ 
    content: "\f084" !important;
}

.mob_track_order_box1{
    background: #fff none repeat scroll 100% 0;
    box-shadow: 0 6px 12px rgba(0,0,0,.176);
    left: 0;
    position: absolute;
    top: 120%;
    transition: all .3s ease 0s; 
    z-index: 9;
    border-top: 3px solid #1095da; 
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    padding: 15px;
    width: 320px !important;
}

.close_mobile_track_order_box1 {
    font-size: 20px;
    margin-top: -16px;
    margin-right: 0px;
}